[Hi]
1=Hi!
2=What's up?

[FollowPath] # not used!
1=I'm following a path!

[Chase]
1=I'm gonna get you!
2=I'm comin' for ya!

[Guard]
1=No one's gettin' past me!
2=Boy, guarding the base sure is tough...
3=Someone's gotta make sure these flags are safe...

[Lost] # not used!
1=Where did you go?
2=Help! I'm lost!

[Found]
1=Oh there you are!
2=Phew! I found you!

[Flee]
1=Help!
2=I'm outta here!

[TrashTalk]
1=I got you!
2=Haha, gotcha!

[Explosion]
1=What was that?!
2=They've got bombs!

[RecoverFlag]
1=He's got the flag!!
2=Quick, get the flag back!

[CaptureFlag]
1=Somebody cover me!
2=Help! They're after me!
3=Help me out!

[SquadLeader]
1=Ok boys, let's work together!
2=Hey guys, gather around!

[WaitForStrategy]
1=Let's grab their flags!
2=Psst... Press the SPACE BAR or NUMPAD 0 to jump on top of blocks!
3=Use bombs to blow up their base!
4=Jump to dodge enemy blocks! Use the SPACE BAR or NUMPAD 0.

[Death]
1=Oh no!
2=Ahhhh!

[DemonTutorialIntro]
1=So you wanna learn how to play with the Fire Friends, huh?

[AngelTutorialIntro]
1=Hey there fellow Cloud Kid! Let me show you how to play!

[HowToThrow]
1=Try throwing blocks with the LEFT MOUSE BUTTON! You can throw blocks at enemies!

[HowToPickUp]
1=Pick up blocks with the RIGHT MOUSE BUTTON! You can store up to 15 blocks!

[ImpatientThrow]
1=Hey, do you want my help? Throw a block with the LEFT MOUSE BUTTON!
2=Do you want to learn or not? Throw a block with the LEFT MOUSE BUTTON!
3=You sure do learn slow... Throw a block with the LEFT MOUSE BUTTON!

[ImpatientPick]
1=Hey, do you want my help? Pick up a block with the RIGHT MOUSE BUTTON!
2=Do you want to learn or not? Pick up a block with the RIGHT MOUSE BUTTON!
3=You sure do learn slow... Pick up a block with the RIGHT MOUSE BUTTON!

[HowToFormSquad]
1=Cool! Now form a squad with your teammates by pressing the MIDDLE MOUSE BUTTON!

[ImpatientFormSquad]
1=Hey, form a squad already! Use the MIDDLE MOUSE BUTTON! You can also press 'Q'.

[HowToReleaseSquad]
1=Press the MIDDLE MOUSE BUTTON again to release your teammates!

[ImpatientReleaseSquad]
1=Don't hog us! Use the MIDDLE MOUSE BUTTON (or 'Q') to release the squad!

[Flag]
1=Now go capture the enemy flags! Flags can be seen on your screen with this icon!
2=Sweet! Now grab the enemy flags! Flags can be seen on your screen with this icon!

[CancelTutorial]
1=They don't pay me enough for this...
2=Fine! I only kinda wanted to help you anyway!

